{
  "name": "collabcentral",
  "version": "1.0.0",
  "description": "Micro-service for sending messages to the organization.",
  "main": "index.js",
  "scripts": {
    "start": "node --env-file=.env index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Joseph B. McQueen",
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "body-parser": "^1.20.2",
    "cookie-parser": "^1.4.6",
    "express": "^4.18.2",
    "form-data": "^4.0.0",
    "multer": "^1.4.5-lts.1",
    "node-cron": "^3.0.2",
    "node-fetch": "^3.3.2",
    "p-queue": "^7.4.1",
    "sharp": "^0.32.6",
    "uuid": "^9.0.1"
  }
}
